Bug 241658 - Inconsistency in kickstart documentation
Inconsistency in kickstart documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
Michael Hideo
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 08:45 EDT by Klaus Ethgen
Modified: 2008-01-22 17:56 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 17:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Ethgen 2007-05-29 08:45:05 EDT
Description of problem:
http://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/Installation_Guide-
en-US/s1-kickstart2-options.html#id3207360 describes that the option 
'langsupport' is required but also deprecated.

Funny but without this option anaconda runs fine.
Comment 1 Chris Lumens 2007-05-29 10:22:52 EDT
This is correct in the anaconda kickstart-docs.txt file, so the installation
guide just needs to be updated.  Reassigning.
Comment 2 Don Domingo 2007-05-29 19:16:35 EDT
reassigning to jwulf@redhat.com for processing
Comment 4 Michael Hideo 2007-10-22 22:50:42 EDT
Removing automation notification
Comment 5 Michael Hideo 2008-01-21 23:36:18 EST
Moving to Don
Comment 6 Don Domingo 2008-01-22 17:56:44 EST
verified as corrected (probably from some older bug). closing this one.

Note You need to log in before you can comment on or make changes to this bug.